Bug 737868 - fuse-2.8.6 is available
fuse-2.8.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fuse (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-13 06:10 EDT by Upstream Release Monitoring
Modified: 2011-10-10 23:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: fuse-2.8.6-1.fc16
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-09 02:48:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2011-09-13 06:10:33 EDT
Latest upstream release: 2.8.6
Current version in Fedora Rawhide: 2.8.5
URL: http://sourceforge.net/projects/fuse/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2011-09-22 09:59:16 EDT
fuse-2.8.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fuse-2.8.6-1.fc16
Comment 2 Fedora Update System 2011-09-22 09:59:32 EDT
fuse-2.8.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fuse-2.8.6-1.fc15
Comment 3 Fedora Update System 2011-09-24 16:49:56 EDT
Package fuse-2.8.6-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fuse-2.8.6-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/fuse-2.8.6-1.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-10-09 02:48:25 EDT
fuse-2.8.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-10-10 23:17:22 EDT
fuse-2.8.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.